/*
* @section      Extensions
* @description  This section holds some of style declarations for necessary
*               scripts
*/
/*
* @subsection   RD Navbar
*
* @description  Describes style declarations for RD Navbar extension
*
* @author       Evgeniy Gusarov
* @link         https://ua.linkedin.com/pub/evgeniy-gusarov/8a/a40/54a
* @version      2.0.0
*/
@-webkit-keyframes rd-navbar-slide-down {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes rd-navbar-slide-down {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes rd-navbar-slide-up {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@keyframes rd-navbar-slide-up {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

/*
* @subsection General Styles
*/
.rd-navbar-wrap {
  transition: 0.3s all cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.rd-navbar, .rd-navbar.rd-navbar--is-clone {
  display: none;
}

.rd-navbar-fixed,
.rd-navbar-static,
.rd-navbar-fullwidth,
.rd-navbar-sidebar {
  display: block;
}

.rd-navbar--no-transition, .rd-navbar--no-transition * {
  transition: none !important;
}

.rd-navbar-wrap, .rd-navbar, .rd-navbar-brand, .rd-navbar-slogan,
.rd-navbar-dropdown, .rd-navbar-megamenu, .rd-navbar-collapse-items,
.brand-name, .rd-navbar-nav, .rd-navbar-panel, .rd-navbar-search-form-input,
.rd-navbar-search-form-submit, .rd-navbar-search-toggle,
.rd-navbar-live-search-results, .rd-navbar-search-form {
  transition: .3s all ease;
}

.rd-navbar-collapse-toggle {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  line-height: 48px;
  cursor: pointer;
  color: #888888;
  display: none;
}

.rd-navbar-collapse-toggle span {
  top: 50%;
  margin-top: -3px;
}

.rd-navbar-collapse-toggle span, .rd-navbar-collapse-toggle span:before, .rd-navbar-collapse-toggle span:after {
  position: absolute;
  width: 6px;
  height: 6px;
  line-height: 6px;
  text-align: center;
  background: #888888;
  left: 50%;
  margin-left: -3px;
  border-radius: 50%;
  transition: .3s all ease;
}

.rd-navbar-collapse-toggle span:before, .rd-navbar-collapse-toggle span:after {
  content: '';
}

.rd-navbar-collapse-toggle span:before {
  bottom: 100%;
  margin-bottom: 3px;
}

.rd-navbar-collapse-toggle span:after {
  top: 100%;
  margin-top: 3px;
}

.rd-navbar-collapse-toggle.active span {
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
}

.rd-navbar-collapse-toggle.active span:before {
  -webkit-transform: translateY(18px);
  transform: translateY(18px);
}

.rd-navbar-collapse-toggle.active span:after {
  -webkit-transform: translateY(-18px);
  transform: translateY(-18px);
}

.rd-navbar--has-sidebar body {
  padding-left: 270px;
}

.rd-navbar--is-stuck {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
}

.rd-navbar.rd-navbar-fixed + .rd-navbar.rd-navbar--is-clone,
.rd-navbar.rd-navbar-sidebar + .rd-navbar.rd-navbar--is-clone {
  display: none;
}

.rd-navbar.rd-navbar--is-stuck.rd-navbar--loading {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

/*
* Navbar components
*/
.rd-navbar {
  display: none;
  background: #fff;
  box-shadow: 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
}

.rd-navbar-toggle {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  line-height: 48px;
  cursor: pointer;
  color: #333333;
  display: none;
}

.rd-navbar-toggle span {
  position: relative;
  display: block;
  margin: auto;
  transition: .3s all ease;
}

.rd-navbar-toggle span:after, .rd-navbar-toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -8px;
  transition: .3s all ease;
}

.rd-navbar-toggle span:after {
  top: 8px;
}

.rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span {
  width: 24px;
  height: 2px;
  background-color: #333333;
  backface-visibility: hidden;
  border-radius: 2px;
}

.rd-navbar-toggle span:before, .rd-navbar-toggle span:after {
  -webkit-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
  transition-delay: 0.3s, 0s;
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, transform;
}

.rd-navbar-toggle.active span {
  transition: background .3s 0s ease;
  background: transparent;
}

.rd-navbar-toggle.active span:before, .rd-navbar-toggle.active span:after {
  top: 0;
  -webkit-transition-delay: 0s, 0.3s;
  transition-delay: 0s, 0.3s;
}

.rd-navbar-toggle.active span:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.rd-navbar-toggle.active span:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.rd-navbar-brand .brand-name {
  color: #333333;
  font-size: 25px;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
}

.rd-navbar-dropdown {
  display: none;
}

.rd-navbar-search-toggle {
  display: inline-block;
  font: 400 18px/36px "FontAwesome";
}

.rd-navbar-search-toggle, .rd-navbar-search-toggle:before, .rd-navbar-search-toggle:after {
  text-align: center;
  width: 36px;
  height: 36px;
}

.rd-navbar-search-toggle:before, .rd-navbar-search-toggle:after {
  position: absolute;
  left: 0;
  top: 0;
}

.rd-navbar-search-toggle:before {
  content: '\f002';
  transition: .3s all ease;
  -webkit-transform: scale(1) rotate(0deg);
  transform: scale(1) rotate(0deg);
}

.rd-navbar:not(.rd-navbar-fixed) .rd-navbar-search-toggle:after {
  content: '\f00d';
  transition: .3s all ease;
  -webkit-transform: scale(0) rotate(-90deg);
  transform: scale(0) rotate(-90deg);
}

.rd-navbar:not(.rd-navbar-fixed) .rd-navbar-search-toggle.active:before {
  -webkit-transform: scale(0) rotate(90deg);
  transform: scale(0) rotate(90deg);
}

.rd-navbar:not(.rd-navbar-fixed) .rd-navbar-search-toggle.active:after {
  -webkit-transform: scale(1) rotate(0deg);
  transform: scale(1) rotate(0deg);
}

.rd-navbar-fixed .rd-navbar-search-toggle, .rd-navbar-fixed .rd-navbar-search-toggle:before {
  width: 48px;
  line-height: 48px;
}

.rd-navbar-search-form-submit {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  line-height: 48px;
  cursor: pointer;
  color: #888888;
  text-align: center;
  font-size: 24px;
}

.rd-navbar-search-form-submit:before {
  content: "\f002";
  font-weight: 400;
  font-family: "FontAwesome";
}

.rd-navbar-search-form-submit.active {
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
}

.rd-navbar-search-form-input {
  display: block;
}

.rd-navbar-live-search-results {
  position: absolute;
  left: 4px;
  right: 4px;
  padding: 16px 8px 8px;
  top: 100%;
  font-size: 16px;
  line-height: 34px;
  color: #333;
  background: #FFF;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
  opacity: 0;
  visibility: hidden;
  text-align: left;
  z-index: 998;
}

.rd-navbar-live-search-results .search-quick-result {
  padding-left: 8px;
  font-size: 14px;
  line-height: 30px;
  color: #757575;
}

.rd-navbar-live-search-results .search_list {
  margin-top: 4px;
  font-size: 16px;
  line-height: 30px;
}

.rd-navbar-live-search-results .search_list li + li {
  margin-top: 2px;
}

.rd-navbar-live-search-results .search_list .search_list li + li:last-child {
  margin-top: 8px;
  border-top: 1px solid #EBEBEB;
  padding-top: 7px;
}

.rd-navbar-live-search-results .search_link {
  display: block;
  padding: 8px;
  color: #757575;
  border-radius: 2px;
}

.rd-navbar-live-search-results .search_link:hover {
  background: #F7F7F7;
}

.rd-navbar-live-search-results .search_link p {
  margin-top: 0;
  font-size: 14px;
  display: none;
}

.rd-navbar-live-search-results .search_title {
  color: #212121;
  font-weight: 400;
}

.rd-navbar-live-search-results .search_submit {
  display: block;
  text-align: center;
  padding: 8px;
  font-weight: 700;
  color: #f74824;
  text-transform: uppercase;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.rd-navbar-live-search-results .search_submit:hover {
  background: #F7F7F7;
}

.rd-navbar-live-search-results.active {
  visibility: visible;
  opacity: 1;
}

@media (min-width: 1200px) {
  .rd-navbar-live-search-results .search_link p {
    display: block;
  }
}

.rd-navbar-live-search-results {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.rd-navbar-live-search-results.active {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/*
* @subsection   Hybrid  Styles
*/
.rd-navbar-static, .rd-navbar-sidebar, .rd-navbar-fullwidth {
  position: relative;
  z-index: 10;
}

.rd-navbar-static .rd-navbar-search-form-input, .rd-navbar-sidebar .rd-navbar-search-form-input, .rd-navbar-fullwidth .rd-navbar-search-form-input {
  display: block;
}

.rd-navbar-static .rd-navbar-search-form-input input, .rd-navbar-sidebar .rd-navbar-search-form-input input, .rd-navbar-fullwidth .rd-navbar-search-form-input input {
  display: block;
  width: 100%;
  padding: 7px 40px 7px 18px;
  height: 48px;
  font-size: 16px;
  line-height: 34px;
  color: #888888;
  background: #f2f2f2;
}

.rd-navbar-static .rd-navbar-search-form-submit, .rd-navbar-sidebar .rd-navbar-search-form-submit, .rd-navbar-fullwidth .rd-navbar-search-form-submit {
  position: absolute;
  top: 0;
  right: 0;
}

.rd-navbar-static:after, .rd-navbar-fullwidth:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #fff;
  z-index: 1;
}

.rd-navbar-static .rd-navbar-brand, .rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-static .rd-navbar-search-toggle, .rd-navbar-fullwidth .rd-navbar-brand, .rd-navbar-fullwidth .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-search-toggle {
  position: relative;
  z-index: 2;
}

.rd-navbar-static .rd-navbar-nav-wrap, .rd-navbar-fullwidth .rd-navbar-nav-wrap {
  padding-right: 36px;
}

.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a {
  display: block;
  padding: 34.5px 10px 30.5px;
  font-size: 24px;
  line-height: 30px;
  border-bottom: 2px solid #fff;
  text-transform: uppercase;
}

.rd-navbar-static .rd-navbar-nav > li.focus > a, .rd-navbar-static .rd-navbar-nav > li > a:hover, .rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover, .rd-navbar-fullwidth .rd-navbar-nav > li.active > a {
  color: #f74824;
  border-bottom-color: #fff;
}

.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu > ul, .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu > ul {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
}

.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu li, .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu li {
  font-size: 14px;
  line-height: 30px;
}

.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu > .rd-navbar-dropdown, .rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu > .rd-navbar-megamenu, .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu > .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu > .rd-navbar-megamenu {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
}

.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-dropdown, .rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu .rd-navbar-submenu.focus > .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu .rd-navbar-submenu.focus > .rd-navbar-dropdown {
  display: block;
}

.rd-navbar-static .rd-navbar-inner, .rd-navbar-fullwidth .rd-navbar-inner {
  position: relative;
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown {
  display: block;
  position: absolute;
  text-align: left;
  margin-top: 10px;
  left: 50%;
  margin-left: -135px;
  width: 270px;
  background: #333333;
  z-index: 5;
}

.rd-navbar-static .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-dropdown {
  background: #333333;
  padding: 10px 0;
}

.rd-navbar-static .rd-navbar-dropdown .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-dropdown .rd-navbar-dropdown {
  padding: 0 0 0 20px;
}

.rd-navbar-static .rd-navbar-dropdown .rd-navbar-dropdown > li > a, .rd-navbar-fullwidth .rd-navbar-dropdown .rd-navbar-dropdown > li > a {
  color: #888888;
  text-transform: none;
}

.rd-navbar-static .rd-navbar-dropdown > li > a, .rd-navbar-fullwidth .rd-navbar-dropdown > li > a {
  display: block;
  padding: 2px 20px;
  color: #fff;
  text-transform: uppercase;
  background: transparent;
}

.rd-navbar-static .rd-navbar-dropdown > li > a:hover, .rd-navbar-fullwidth .rd-navbar-dropdown > li > a:hover {
  color: #f74824;
  background: transparent;
}

.rd-navbar-static .rd-navbar-dropdown > li.focus > a, .rd-navbar-fullwidth .rd-navbar-dropdown > li.focus > a {
  color: #f74824;
  background: transparent;
}

.rd-navbar-static .rd-navbar-megamenu, .rd-navbar-fullwidth .rd-navbar-megamenu {
  display: table;
  position: absolute;
  text-align: left;
  right: 15px;
  left: 15px;
  border-spacing: 31px 25px;
  table-layout: fixed;
  width: 100%;
  margin-top: 10px;
  max-width: 1170px;
  background: #333333;
  z-index: 4;
}

.rd-navbar-static .rd-navbar-megamenu > li, .rd-navbar-fullwidth .rd-navbar-megamenu > li {
  position: relative;
  display: table-cell;
}

.rd-navbar-static .rd-navbar-megamenu > li > p, .rd-navbar-fullwidth .rd-navbar-megamenu > li > p {
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
}

.rd-navbar-static .rd-navbar-megamenu > li > ul, .rd-navbar-fullwidth .rd-navbar-megamenu > li > ul {
  padding: 8px 9px;
}

.rd-navbar-static .rd-navbar-megamenu > li > ul li + li, .rd-navbar-fullwidth .rd-navbar-megamenu > li > ul li + li {
  margin-top: 5px;
}

.rd-navbar-static .rd-navbar-megamenu > li > ul a, .rd-navbar-fullwidth .rd-navbar-megamenu > li > ul a {
  display: inline-block;
  color: #888888;
  background: transparent;
}

.rd-navbar-static .rd-navbar-megamenu > li > ul a:hover, .rd-navbar-fullwidth .rd-navbar-megamenu > li > ul a:hover {
  color: #f74824;
  background: transparent;
}

.rd-navbar-static .rd-navbar-megamenu > li + li, .rd-navbar-fullwidth .rd-navbar-megamenu > li + li {
  padding-left: 10px;
}

.rd-navbar-static .rd-navbar-megamenu > li + li:before, .rd-navbar-fullwidth .rd-navbar-megamenu > li + li:before {
  content: '';
  position: absolute;
  top: 30px;
  bottom: 30px;
  width: 1px;
  right: 100%;
  margin-right: 17px;
  background: #464646;
}

.rd-navbar-static.rd-navbar--is-clone, .rd-navbar-fullwidth.rd-navbar--is-clone {
  display: none;
  -webkit-transform: translateY(-110%);
  transform: translateY(-110%);
}

.rd-navbar-static.rd-navbar--is-clone.rd-navbar--is-stuck, .rd-navbar-fullwidth.rd-navbar--is-clone.rd-navbar--is-stuck {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.rd-navbar-static .rd-navbar-search-form, .rd-navbar-fullwidth .rd-navbar-search-form {
  visibility: hidden;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  padding: 5px 15px;
  z-index: 1;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.rd-navbar-static .rd-navbar-search-form:before, .rd-navbar-fullwidth .rd-navbar-search-form:before {
  position: absolute;
  content: '';
  top: 0;
  left: 50%;
  bottom: 0;
  width: 5000px;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}

.rd-navbar-static .rd-navbar-search-form:before, .rd-navbar-fullwidth .rd-navbar-search-form:before {
  right: 100%;
}

.rd-navbar-static .rd-navbar-search-form:after, .rd-navbar-fullwidth .rd-navbar-search-form:after {
  left: 100%;
}

.rd-navbar-static .rd-navbar-search-form:before, .rd-navbar-fullwidth .rd-navbar-search-form:before {
  background: #f6f6f6;
  box-shadow: inset 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
}

.rd-navbar-static .rd-navbar-search-form-submit, .rd-navbar-fullwidth .rd-navbar-search-form-submit {
  right: 15px;
  margin-top: 5px;
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
}

.rd-navbar-static .rd-navbar-search-form-input, .rd-navbar-fullwidth .rd-navbar-search-form-input {
  position: relative;
}

.rd-navbar-static .rd-navbar-search-toggle, .rd-navbar-fullwidth .rd-navbar-search-toggle {
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #333333;
}

.rd-navbar-static .rd-navbar-search-toggle:hover, .rd-navbar-fullwidth .rd-navbar-search-toggle:hover {
  color: #f74824;
}

.rd-navbar-static .rd-navbar-search.active .rd-navbar-search-form, .rd-navbar-fullwidth .rd-navbar-search.active .rd-navbar-search-form {
  visibility: visible;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}

.rd-navbar-static .rd-navbar-live-search-results, .rd-navbar-fullwidth .rd-navbar-live-search-results {
  top: calc(100% + 56px);
  z-index: 0;
}

.rd-navbar-static.rd-navbar--is-stuck, .rd-navbar-static.rd-navbar--is-clone, .rd-navbar-fullwidth.rd-navbar--is-stuck, .rd-navbar-fullwidth.rd-navbar--is-clone {
  display: none !important;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 999;
}

.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-collapse, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-collapse, .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-collapse, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-collapse {
  display: none;
}

.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li > a, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li > a, .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li > a, .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li > a {
  padding: 23px 10px 17px;
}

.rd-navbar-static .rd-navbar--has-dropdown, .rd-navbar-fullwidth .rd-navbar--has-dropdown {
  position: relative;
}

.rd-navbar-static.rd-navbar--is-clone, .rd-navbar-fullwidth.rd-navbar--is-clone {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.rd-navbar-fixed .rd-navbar-collapse-toggle, .rd-navbar-sidebar .rd-navbar-collapse-toggle {
  display: inline-block;
  z-index: 1;
}

.rd-navbar-fixed .rd-navbar-dropdown, .rd-navbar-sidebar .rd-navbar-dropdown {
  display: block;
}

.rd-navbar-fixed .rd-navbar-collapse-items, .rd-navbar-sidebar .rd-navbar-collapse-items {
  position: absolute;
  width: 260px;
  padding: 25px 15px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
  color: #888888;
  background: #fff;
  font-size: 16px;
  line-height: 34px;
}

.rd-navbar-fixed .rd-navbar-collapse-items li > *, .rd-navbar-sidebar .rd-navbar-collapse-items li > * {
  vertical-align: middle;
}

.rd-navbar-fixed .rd-navbar-collapse-items li + li, .rd-navbar-sidebar .rd-navbar-collapse-items li + li {
  margin-top: 10px;
}

.rd-navbar-fixed .rd-navbar-collapse-items .icon, .rd-navbar-fixed .rd-navbar-collapse-items a, .rd-navbar-sidebar .rd-navbar-collapse-items .icon, .rd-navbar-sidebar .rd-navbar-collapse-items a {
  display: inline-block;
  font-size: 16px;
  line-height: 30px;
}

.rd-navbar-fixed .rd-navbar-collapse-items .icon, .rd-navbar-fixed .rd-navbar-collapse-items a[class*="fa"]:before, .rd-navbar-sidebar .rd-navbar-collapse-items .icon, .rd-navbar-sidebar .rd-navbar-collapse-items a[class*="fa"]:before {
  display: inline-block;
  width: 30px;
  height: 30px;
  padding-right: 5px;
}

.rd-navbar-fixed .rd-navbar-nav,
.rd-navbar-sidebar {
  position: fixed;
  width: 270px;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-overflow-scrolling: touch;
  font-size: 16px;
  line-height: 34px;
  color: #888888;
  background: #fff;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
  z-index: 998;
  padding: 10px 4px;
}

.rd-navbar-fixed .rd-navbar-nav:before, .rd-navbar-fixed .rd-navbar-nav:after,
.rd-navbar-sidebar:before,
.rd-navbar-sidebar:after {
  content: '';
  display: block;
  height: 56px;
}

.rd-navbar-fixed .rd-navbar-nav::-webkit-scrollbar,
.rd-navbar-sidebar::-webkit-scrollbar {
  width: 4px;
}

.rd-navbar-fixed .rd-navbar-nav::-webkit-scrollbar-thumb,
.rd-navbar-sidebar::-webkit-scrollbar-thumb {
  background: white;
  border: none;
  border-radius: 0;
  opacity: .2;
}

.rd-navbar-fixed .rd-navbar-nav::-webkit-scrollbar-track,
.rd-navbar-sidebar::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 0;
}

.rd-navbar-fixed .rd-navbar-nav p,
.rd-navbar-sidebar .rd-navbar-nav p {
  font-weight: 700;
  color: #333333;
  padding: 5px 40px 5px 15px;
}

.rd-navbar-fixed .rd-navbar-nav p > a,
.rd-navbar-sidebar .rd-navbar-nav p > a {
  display: inline;
  color: #888888;
  margin: -5px -40px -5px -15px;
  font-weight: 400;
  padding: 5px 40px 5px 15px;
}

.rd-navbar-fixed .rd-navbar-nav p > a:hover,
.rd-navbar-sidebar .rd-navbar-nav p > a:hover {
  color: #f74824;
  text-decoration: none;
}

.rd-navbar-fixed .rd-navbar-nav li,
.rd-navbar-sidebar .rd-navbar-nav li {
  position: relative;
}

.rd-navbar-fixed .rd-navbar-nav li li > a,
.rd-navbar-sidebar .rd-navbar-nav li li > a {
  padding-left: 20px;
}

.rd-navbar-fixed .rd-navbar-nav li > a,
.rd-navbar-sidebar .rd-navbar-nav li > a {
  position: relative;
  display: inline;
  padding: 5px 45px 5px 15px;
}

.rd-navbar-fixed .rd-navbar-nav li > a:first-letter,
.rd-navbar-sidebar .rd-navbar-nav li > a:first-letter {
  text-transform: uppercase;
}

.rd-navbar-fixed .rd-navbar-nav li.active > a,
.rd-navbar-sidebar .rd-navbar-nav li.active > a {
  color: #f74824;
}

.rd-navbar-fixed .rd-navbar-nav li.focus > a, .rd-navbar-fixed .rd-navbar-nav li > a:hover,
.rd-navbar-sidebar .rd-navbar-nav li.focus > a,
.rd-navbar-sidebar .rd-navbar-nav li > a:hover {
  color: #f74824;
}

.rd-navbar-fixed .rd-navbar-nav li + li, .rd-navbar-fixed .rd-navbar-nav li > img + a, .rd-navbar-fixed .rd-navbar-nav li > a + a, .rd-navbar-fixed .rd-navbar-nav li > a + ul,
.rd-navbar-sidebar .rd-navbar-nav li + li,
.rd-navbar-sidebar .rd-navbar-nav li > img + a,
.rd-navbar-sidebar .rd-navbar-nav li > a + a,
.rd-navbar-sidebar .rd-navbar-nav li > a + ul {
  margin-top: 4px;
}

.rd-navbar-fixed .rd-navbar-nav .rd-navbar-dropdown > li > a,
.rd-navbar-sidebar .rd-navbar-nav .rd-navbar-dropdown > li > a {
  padding-left: 20px;
}

.rd-navbar-fixed .rd-navbar-nav .rd-navbar-dropdown ul > li > a,
.rd-navbar-sidebar .rd-navbar-nav .rd-navbar-dropdown ul > li > a {
  padding-left: 25px;
}

.rd-navbar-fixed .rd-navbar-search-form-submit, .rd-navbar-sidebar .rd-navbar-search-form-submit {
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
}

/*
* Static Layout
*/
.rd-navbar-static {
  display: block;
}

.rd-navbar-static .rd-navbar-panel, .rd-navbar-static .rd-navbar-nav-wrap {
  display: table-cell;
  vertical-align: middle;
}

.rd-navbar-static .rd-navbar-panel {
  text-align: left;
  min-width: 300px;
}

.rd-navbar-static .rd-navbar-nav-wrap {
  width: 100%;
  text-align: center;
}

.rd-navbar-static .rd-navbar-nav {
  margin-left: -2px;
}

.rd-navbar-static .rd-navbar-nav > li {
  display: block;
  margin-left: 2px;
}

.rd-navbar-static .rd-navbar-static--visible {
  display: block;
}

.rd-navbar-static .rd-navbar-static--hidden {
  display: none;
}

/*
* Fullwidth Layout
*/
.rd-navbar-fullwidth {
  display: block;
}

.rd-navbar-fullwidth .rd-navbar-panel {
  text-align: center;
  padding: 40px 0;
}

.rd-navbar-fullwidth .rd-navbar-nav-wrap {
  padding-right: 46px;
  position: relative;
}

.rd-navbar-fullwidth .rd-navbar-nav-wrap .rd-navbar-megamenu {
  left: 0;
  right: 0;
}

.rd-navbar-fullwidth .rd-navbar-search-toggle {
  right: 0;
}

.rd-navbar-fullwidth .rd-navbar-nav {
  width: 100%;
  display: table;
  table-layout: fixed;
}

.rd-navbar-fullwidth .rd-navbar-nav > li {
  display: table-cell;
}

.rd-navbar-fullwidth .rd-navbar-nav > li > a {
  display: block;
  text-align: center;
  padding: 20px;
}

.rd-navbar-fullwidth.rd-navbar--is-stuck {
  -webkit-transform: translateY(-120px);
  transform: translateY(-120px);
}

.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-panel {
  display: none;
}

.rd-navbar-fullwidth .rd-navbar-fullwidth--visible {
  display: block;
}

.rd-navbar-fullwidth .rd-navbar-fullwidth--hidden {
  display: none;
}

/*
* Fixed Layout
*/
html.rd-navbar-fixed-linked body {
  padding-top: 56px;
}

.rd-navbar-fixed {
  display: block;
}

.rd-navbar-fixed .rd-navbar-brand {
  position: relative;
  display: inline-block;
  padding-left: 4px;
  width: calc(100% - 104px);
}

.rd-navbar-fixed .rd-navbar-brand .brand-name {
  display: inline-block;
  font-size: 20px;
  line-height: 48px;
}

.rd-navbar-fixed .rd-navbar-brand .brand-slogan {
  display: none;
}

.rd-navbar-fixed .rd-navbar-panel {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  padding: 4px;
  height: 56px;
  color: #888888;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
  z-index: 999;
}

.rd-navbar-fixed .rd-navbar-panel:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: #fff;
}

.rd-navbar-fixed .rd-navbar-toggle {
  display: inline-block;
}

.rd-navbar-fixed .rd-navbar-collapse {
  right: 4px;
  z-index: 1000;
}

.rd-navbar-fixed .rd-navbar-collapse-items {
  top: 100%;
  right: 0;
  margin-top: 8px;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
  visibility: hidden;
}

.rd-navbar-fixed .rd-navbar-collapse.active .rd-navbar-collapse-items {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.rd-navbar-fixed .rd-navbar-search-form, .rd-navbar-fixed .rd-navbar-search-toggle {
  right: 4px;
}

.rd-navbar-fixed .rd-navbar-search-form, .rd-navbar-fixed .rd-navbar-search .rd-navbar-live-search-results {
  position: fixed;
  margin-right: 0;
  margin-left: auto;
}

.rd-navbar-fixed .rd-navbar-search .rd-navbar-live-search-results {
  top: 56px;
}

.rd-navbar-fixed .rd-navbar-search-form {
  top: 0;
  left: 56px;
  height: 56px;
  z-index: 1000;
}

.rd-navbar-fixed .rd-navbar-search-form-input {
  padding: 8px 0;
  visibility: hidden;
  opacity: 0;
  height: 56px;
  background: #fff;
  transition: .3s all ease;
  z-index: 1;
}

.rd-navbar-fixed .rd-navbar-search-form-input input {
  display: block;
  width: 100%;
  padding: 0 48px 0 20px;
  height: 40px;
  font-size: 16px;
  line-height: 34px;
  color: #888888;
  background: #f2f2f2;
}

.rd-navbar-fixed .rd-navbar-search-form-submit {
  position: absolute;
  top: 4px;
  right: 0;
  opacity: 0;
  visibility: hidden;
}

.rd-navbar-fixed .rd-navbar-search-toggle.active {
  opacity: 0;
  visibility: hidden;
}

.rd-navbar-fixed .rd-navbar-search.active .rd-navbar-search-form-input,
.rd-navbar-fixed .rd-navbar-search.active .rd-navbar-search-form-submit {
  opacity: 1;
  visibility: visible;
}

@media (min-width: 992px) {
  .rd-navbar-fixed .rd-navbar-search-form, .rd-navbar-fixed .rd-navbar-search .rd-navbar-live-search-results {
    max-width: 340px;
  }
  .rd-navbar-fixed .rd-navbar-search .rd-navbar-live-search-results {
    right: 4px;
  }
}

@media (min-width: 480px) {
  .rd-navbar-fixed .rd-navbar-search .rd-navbar-brand .brand-name {
    font-size: 24px;
  }
}

.rd-navbar-fixed .rd-navbar-nav {
  -webkit-transform: translateX(-270px);
  transform: translateX(-270px);
}

.rd-navbar-fixed .rd-navbar-nav li:hover > a, .rd-navbar-fixed .rd-navbar-nav li:hover > a:hover, .rd-navbar-fixed .rd-navbar-nav li.focus > a, .rd-navbar-fixed .rd-navbar-nav li.focus > a:hover {
  color: #FFF;
  background: #f74824;
}

.rd-navbar-fixed .rd-navbar-nav li:hover > .rd-navbar-submenu-toggle, .rd-navbar-fixed .rd-navbar-nav li.focus > .rd-navbar-submenu-toggle {
  color: #fff;
}

.rd-navbar-fixed .rd-navbar-nav li:hover > .rd-navbar-submenu-toggle:hover, .rd-navbar-fixed .rd-navbar-nav li.focus > .rd-navbar-submenu-toggle:hover {
  cursor: pointer;
  color: #fff;
}

.rd-navbar-fixed .rd-navbar-nav li .rd-navbar-dropdown,
.rd-navbar-fixed .rd-navbar-nav li .rd-navbar-megamenu {
  transition: opacity 0.3s, height 0.4s ease;
  opacity: 0;
  height: 0;
  overflow: hidden;
}

.rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-dropdown,
.rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-megamenu {
  opacity: 1;
  height: auto;
}

.rd-navbar-fixed .rd-navbar-nav li.opened > a {
  background: #f74824;
  color: #FFF;
}

.rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle {
  color: #fff;
}

.rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.rd-navbar-fixed .rd-navbar-nav .rd-navbar-submenu-toggle::after {
  content: '\f078';
  position: absolute;
  top: 22px;
  right: 0px;
  margin-top: -22px;
  width: 65px;
  height: 44px;
  font: 400 14px "FontAwesome";
  line-height: 42px;
  text-align: center;
  transition: 0.4s all ease;
  z-index: 2;
}

.rd-navbar-fixed .rd-navbar-collapse,
.rd-navbar-fixed .rd-navbar-search-toggle {
  position: fixed;
  top: 4px;
  height: 48px;
  z-index: 1000;
}

.rd-navbar-fixed.active .rd-navbar-nav {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@media (max-width: 1199px) {
  .rd-navbar-fixed.rd-navbar--on-search .brand-name {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
  }
}

.rd-navbar-fixed.rd-navbar--is-clone {
  display: none;
}

.rd-navbar-fixed.rd-navbar--is-clone .rd-navbar-panel {
  -webkit-transform: translateY(-110%);
  transform: translateY(-110%);
}

.rd-navbar-fixed.rd-navbar--is-clone.rd-navbar--is-stuck .rd-navbar-panel {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.rd-navbar-fixed .rd-navbar-fixed--visible {
  display: block;
}

.rd-navbar-fixed .rd-navbar-fixed--hidden {
  display: none;
}

/*
* Sidebar Layout
*/
.rd-navbar-sidebar {
  display: block;
  position: fixed;
  top: 0;
  -webkit-overflow-scrolling: touch;
  font-size: 16px;
  line-height: 34px;
  color: #fff;
  background: rgba(0, 0, 0, 0.8);
  z-index: 998;
  left: auto;
  right: 0;
  height: 100vh;
  width: 0;
  padding: 0;
  transition: .3s;
}

.rd-navbar-sidebar .rd-navbar-nav {
  -webkit-transform: translateX(250px);
  transform: translateX(250px);
}

.rd-navbar-sidebar .rd-navbar-nav li {
  background: none;
  font-size: 24px;
  line-height: 65px;
  border-bottom: 1px solid #414141;
}

.rd-navbar-sidebar .rd-navbar-nav li:last-child {
  border-bottom: none;
}

.rd-navbar-sidebar .rd-navbar-nav li:hover > a, .rd-navbar-sidebar .rd-navbar-nav li:hover > a:hover, .rd-navbar-sidebar .rd-navbar-nav li.focus > a, .rd-navbar-sidebar .rd-navbar-nav li.focus > a:hover {
  color: #f74824;
}

.rd-navbar-sidebar .rd-navbar-nav li:hover > .rd-navbar-submenu-toggle, .rd-navbar-sidebar .rd-navbar-nav li.focus > .rd-navbar-submenu-toggle {
  color: #fff;
}

.rd-navbar-sidebar .rd-navbar-nav li:hover > .rd-navbar-submenu-toggle:hover, .rd-navbar-sidebar .rd-navbar-nav li.focus > .rd-navbar-submenu-toggle:hover {
  cursor: pointer;
  color: #f74824;
  background: none;
}

.rd-navbar-sidebar .rd-navbar-nav li .rd-navbar-dropdown,
.rd-navbar-sidebar .rd-navbar-nav li .rd-navbar-megamenu {
  transition: opacity 0.3s, height 0.4s ease;
  opacity: 0;
  height: 0;
  overflow: hidden;
}

.rd-navbar-sidebar .rd-navbar-nav li.opened > .rd-navbar-dropdown,
.rd-navbar-sidebar .rd-navbar-nav li.opened > .rd-navbar-megamenu {
  opacity: 1;
  height: auto;
}

.rd-navbar-sidebar .rd-navbar-nav li.opened > a {
  background: #f74824;
  color: #FFF;
}

.rd-navbar-sidebar .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle {
  color: #fff;
}

.rd-navbar-sidebar .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.rd-navbar-sidebar .rd-navbar-submenu-toggle::after {
  content: '\f078';
  position: absolute;
  top: 22px;
  right: 0;
  margin-top: -22px;
  width: 65px;
  height: 44px;
  font: 400 14px "FontAwesome";
  line-height: 42px;
  text-align: center;
  transition: 0.4s all ease;
  z-index: 2;
}

.rd-navbar-sidebar .rd-navbar-brand {
  text-align: center;
  margin-bottom: 28px;
  padding: 10%;
}

.rd-navbar-sidebar .rd-navbar-brand .brand-name {
  font-size: 30px;
}

.rd-navbar-sidebar .rd-navbar-search {
  position: relative;
  margin-bottom: 10px;
}

.rd-navbar-sidebar .rd-navbar-search-toggle {
  display: none;
}

.rd-navbar-sidebar .rd-navbar-search label {
  display: block;
}

.rd-navbar-sidebar .rd-navbar-search.active .rd-navbar-search-form-input {
  opacity: 1;
  visibility: visible;
}

.rd-navbar-sidebar .rd-navbar-live-search-results {
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
}

.rd-navbar-sidebar .rd-navbar-live-search-results.active {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.rd-navbar-sidebar .rd-navbar-live-search-results .search_link p {
  display: none;
}

.rd-navbar-sidebar .rd-navbar-collapse-items {
  top: 0;
  left: 0;
  padding-top: 45px;
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  opacity: 0;
  visibility: hidden;
}

.rd-navbar-sidebar .rd-navbar-collapse {
  position: absolute;
  top: 4px;
  left: 4px;
  display: inline-block;
  z-index: 1;
}

.rd-navbar-sidebar .rd-navbar-collapse.active .rd-navbar-collapse-items {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.rd-navbar-sidebar .rd-navbar-sidebar--visible {
  display: block;
}

.rd-navbar-sidebar .rd-navbar-sidebar--hidden {
  display: none;
}

.rd-navbar-sidebar .rd-navbar-toggle {
  display: inline-block;
  position: fixed;
  top: 30px;
  right: 230px;
  z-index: 3;
  background-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

.rd-navbar-sidebar .rd-navbar-nav-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 500px;
}

.rd-navbar-sidebar.active {
  visibility: visible;
  height: 100vh;
  width: 100vw;
}

.rd-navbar-sidebar.active .rd-navbar-nav {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/*
* @subsection   Page boxed layout style redeclaration
*
* @description  Redefines navbar style inside boxed layout
*
* @see          ../modules/_page-layouts.scss
*/
html.boxed.rd-navbar--has-sidebar body {
  padding-left: 300px;
  padding-right: 30px;
}

html.boxed .rd-navbar--is-clone {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}